[
    {
        "name": "AppName",
        "value": "Ва Отправитель 1.0"
    },
    {
        "name": "Column1",
        "value": "Столбец1"
    },
    {
        "name": "Number",
        "value": "Телефон"
    },
    {
        "name": "Column2",
        "value": "Столбец2"
    },
    {
        "name": "DownloadSample",
        "value": "Скачать образец Excel"
    },
    {
        "name": "UploadSampleExcel",
        "value": "Загрузить из Excel"
    },
    {
        "name": "ContectSender",
        "value": "Связаться с отправителем"
    },
    {
        "name": "GroupSender",
        "value": "Отправитель группы"
    },
    {
        "name": "Tools",
        "value": "Инструменты"
    },
    {
        "name": "Filedownloadedsuccessfully",
        "value": "Файл успешно скачан!"
    },
    {
        "name": "WABulkSender",
        "value": "WA Массовая отправка"
    },
    {
        "name": "SelectExcel",
        "value": "Выберите Эксель"
    },
    {
        "name": "PleaseselectExcelfilesformatonly",
        "value": "Выберите только формат файлов Excel ( .xls )"
    },
    {
        "name": "AddNew",
        "value": "Добавить новое"
    },
    {
        "name": "KeyMarkers",
        "value": "Ключевые маркеры"
    },
    {
        "name": "AddKeyMarker",
        "value": "Добавить ключевой маркер"
    },
    {
        "name": "SaveNClose",
        "value": "Сохранять"
    },
    {
        "name": "KeyMarkerFormatinIncorrect",
        "value": "Неправильный формат ключевого маркера"
    },
    {
        "name": "OK",
        "value": "Ok"
    },
    {
        "name": "SelectedKeyMarkeralreadyExist",
        "value": "Выбранный ключевой маркер уже существует"
    },
    {
        "name": "Delete",
        "value": "Удалить"
    },
    {
        "name": "WrongKey",
        "value": "Маркер ключа начинается с {{ KEY :"
    },
    {
        "name": "Target",
        "value": "Цель"
    },
    {
        "name": "Messages",
        "value": "Сообщения"
    },
    {
        "name": "MessageOne",
        "value": "Сообщение 1"
    },
    {
        "name": "MessageTwo",
        "value": "Сообщение 2"
    },
    {
        "name": "MessageThree",
        "value": "Сообщение 3"
    },
    {
        "name": "MessageFour",
        "value": "Сообщение 4"
    },
    {
        "name": "MessageFive",
        "value": "Сообщение 5"
    },
    {
        "name": "Attachments",
        "value": "Вложения"
    },
    {
        "name": "Addfile",
        "value": "Прикрепить файл"
    },
    {
        "name": "Yourfirstmessage",
        "value": "* Ваше первое сообщение"
    },
    {
        "name": "YourSecondmessage",
        "value": "* Ваше второе сообщение"
    },
    {
        "name": "YourThirdmessage",
        "value": "* Ваше третье сообщение"
    },
    {
        "name": "YourFourthmessage",
        "value": "* Ваше Четвертое сообщение"
    },
    {
        "name": "YourFifthmessage",
        "value": "* Ваше пятое сообщение"
    },
    {
        "name": "DelaySettings",
        "value": "Настройки задержки"
    },
    {
        "name": "Wait",
        "value": "Ждать"
    },
    {
        "name": "secondsafterevery",
        "value": "секунд после каждого"
    },
    {
        "name": "to",
        "value": "к"
    },
    {
        "name": "Clear",
        "value": "Очистить все"
    },
    {
        "name": "StartCampaign",
        "value": "Старт рассылки"
    },
    {
        "name": "secondsbeforeeverymessage",
        "value": "секунд перед каждым сообщением"
    },
    {
        "name": "AddKeyMarkers",
        "value": "Добавить ключевые маркеры"
    },
    {
        "name": "RandomNumber",
        "value": "Случайное число"
    },
    {
        "name": "PleaseEnterCampaignName",
        "value": "Пожалуйста, введите название кампании"
    },
    {
        "name": "CampaignName",
        "value": "Название кампании"
    },
    {
        "name": "UntitledGroupCampaign",
        "value": "Групповая кампания без названия"
    },
    {
        "name": "UntitledCampaign",
        "value": "Кампания без названия"
    },
    {
        "name": "RowNo",
        "value": "Строка №"
    },
    {
        "name": "Errors",
        "value": "Ошибки"
    },
    {
        "name": "WhatsAppBot",
        "value": "WhatsApp-бот"
    },
    {
        "name": "Rules",
        "value": "Правила"
    },
    {
        "name": "AddRule",
        "value": "Добавить правило"
    },
    {
        "name": "Log",
        "value": "Журнал"
    },
    {
        "name": "Status",
        "value": "Статус"
    },
    {
        "name": "Start",
        "value": "НАЧАТЬ"
    },
    {
        "name": "Stop",
        "value": "ПРЕРВАТЬ"
    },
    {
        "name": "IsActive",
        "value": "Активен"
    },
    {
        "name": "UserInput",
        "value": "Пользовательский ввод"
    },
    {
        "name": "Type",
        "value": "Тип"
    },
    {
        "name": "Match",
        "value": "Соответствовать"
    },
    {
        "name": "ReplySend",
        "value": "Ответить Отправить"
    },
    {
        "name": "NotMatch",
        "value": "Не соответствует"
    },
    {
        "name": "Fallback",
        "value": "Отступать"
    },
    {
        "name": "PleaseaddRules",
        "value": "Пожалуйста, добавьте правила"
    },
    {
        "name": "Run",
        "value": "Бегать"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourrmobile",
        "value": "Инициировать WhatsApp"
    },
    {
        "name": "ClicktoInitiate",
        "value": "Нажмите, чтобы начать"
    },
    {
        "name": "ChatName",
        "value": "Имя в чате"
    },
    {
        "name": "ImportentNotes",
        "value": "Важные примечания"
    },
    {
        "name": "Keepapplicationopenwhilesendingmessagesanduntilallmessagesaresentfromyourmobile",
        "value": "1) Держите приложение открытым во время отправки сообщений и до тех пор, пока все сообщения не будут отправлены с вашего мобильного телефона."
    },
    {
        "name": "ClearWhatsAppchathistoryafter5001000150020000messagesasperyourphoneconfiguration",
        "value": "2) Очистить историю чата WhatsApp после 500/1000/1500/20000 сообщений в соответствии с конфигурацией вашего телефона."
    },
    {
        "name": "WaSendertendstosubmitmessagestoyourphoneisnotresponsiblefordeliveryofthemessage",
        "value": "3) Software имеет тенденцию отправлять сообщения на ваш телефон, не несет ответственности за доставку сообщения"
    },
    {
        "name": "Completed",
        "value": "Завершенный"
    },
    {
        "name": "PleasefollowStepNo1FirstInitialiseWhatsapp",
        "value": "Пожалуйста, выполните шаг № 1. Сначала инициализируйте WhatsApp."
    },
    {
        "name": "Processisalreadyrunning",
        "value": "Процесс уже запущен"
    },
    {
        "name": "RunGroup",
        "value": "Выполнить группу"
    },
    {
        "name": "KeyMarker",
        "value": "KeyMarker"
    },
    {
        "name": "Select",
        "value": "Выбирать"
    },
    {
        "name": "GroupsJoiner",
        "value": "ГруппыСтоляр"
    },
    {
        "name": "GroupJoin",
        "value": "Присоединиться к группе"
    },
    {
        "name": "secondsbeforeeveryGroupJoin",
        "value": "секунд перед каждым присоединением к группе"
    },
    {
        "name": "StartJoining",
        "value": "Присоединиться"
    },
    {
        "name": "GroupLink",
        "value": "Групповая ссылка"
    },
    {
        "name": "PleaseFollowStepnoThree",
        "value": "Пожалуйста, выполните шаг № 3"
    },
    {
        "name": "GrabGroupLinks",
        "value": "Захват групповых ссылок"
    },
    {
        "name": "OpenBrowser",
        "value": "Открыть браузер"
    },
    {
        "name": "Clickbellowbuttontoopenbrowser",
        "value": "Нажмите кнопку ниже, чтобы открыть браузер"
    },
    {
        "name": "Navigatetoanywebsitewherelistedgrouplinkstheclickbellowbellowbuton",
        "value": "Перейдите на любой веб-сайт, где перечислены групповые ссылки, нажмите кнопку ниже."
    },
    {
        "name": "StartGrabbing",
        "value": "Начать захват"
    },
    {
        "name": "NoGroupLinkfoundincurrentPage",
        "value": "На текущей странице не найдена ссылка на группу"
    },
    {
        "name": "GrabChatList",
        "value": "Получить список чатов"
    },
    {
        "name": "InitiateWhatsAppScaneQRCodefromyourmobile",
        "value": "Инициировать WhatsApp"
    },
    {
        "name": "GetGroupMember",
        "value": "Получить члена группы"
    },
    {
        "name": "OpenanyGroupchatClickbuttonbellow",
        "value": "Откройте любой групповой чат"
    },
    {
        "name": "PleaseGotoanygroupchat",
        "value": "Пожалуйста, зайдите в любой групповой чат"
    },
    {
        "name": "fallback",
        "value": "отступать"
    },
    {
        "name": "Usefallback",
        "value": "Использовать запасной вариант"
    },
    {
        "name": "If",
        "value": "Если..."
    },
    {
        "name": "UserSend",
        "value": "Пользователь отправил..."
    },
    {
        "name": "Condition",
        "value": "Условие"
    },
    {
        "name": "Which",
        "value": "Который"
    },
    {
        "name": "ThenReplywith",
        "value": "Затем ответьте с помощью..."
    },
    {
        "name": "AddMessage",
        "value": "Добавить сообщение"
    },
    {
        "name": "Message",
        "value": "Сообщение"
    },
    {
        "name": "Cancel",
        "value": "Отмена"
    },
    {
        "name": "Save",
        "value": "Сохранять"
    },
    {
        "name": "Confirm",
        "value": "Подтверждать"
    },
    {
        "name": "AreyousuretodeletethisRule",
        "value": "Вы уверены, что хотите удалить это правило?"
    },
    {
        "name": "ReplyMessage",
        "value": "Ответить на сообщение"
    },
    {
        "name": "TypeYourMessagehere",
        "value": "Пишите ваше сообщение здесь"
    },
    {
        "name": "Files",
        "value": "Файлы"
    },
    {
        "name": "Add",
        "value": "Добавлять"
    },
    {
        "name": "GroupNames",
        "value": "Имена групп"
    },
    {
        "name": "PleaseCheckMobileNumberyouhaveadded",
        "value": "Пожалуйста, проверьте номер мобильного телефона, который вы добавили"
    },
    {
        "name": "ShouldNotbeempty",
        "value": "Не должно быть пустым"
    },
    {
        "name": "ContactNumberShouldNotbeEmpty",
        "value": "Контактный номер не должен быть пустым"
    },
    {
        "name": "MessageShouldNotbeEmpty",
        "value": "Сообщение не должно быть пустым"
    },
    {
        "name": "delayAfterMessagesShouldNotbeEmpty",
        "value": "Задержка после сообщений не должна быть пустой"
    },
    {
        "name": "delayAfterMessagesFromShouldNotbeEmpty",
        "value": "Задержка после сообщений от не должна быть пустой"
    },
    {
        "name": "delayAfterMessagesTOShouldNotbeEmpty",
        "value": "Задержка после сообщений не должна быть пустой"
    },
    {
        "name": "delayAfterEveryMessageFromShouldNotbeEmpty",
        "value": "Задержка после каждого сообщения от не должно быть пустым"
    },
    {
        "name": "delayAfterEveryMessageToShouldNotbeEmpty",
        "value": "Задержка после каждого сообщения не должно быть пустым"
    },
    {
        "name": "ShouldGraterthenoero",
        "value": "Если Терка тогда 0"
    },
    {
        "name": "delayAfterMessages_ShouldGraterthenoero",
        "value": "Задержка после сообщений должна быть больше, чем 0"
    },
    {
        "name": "delayAfterMessagesFrom_ShouldGraterthenoero",
        "value": "Задержка после сообщений от Должна Терка, затем 0"
    },
    {
        "name": "delayAfterMessagesTo_ShouldGraterthenoero",
        "value": "Задержка после сообщений должна быть теркой, затем 0"
    },
    {
        "name": "delayAfterEveryMessageFrom_ShouldGraterthenoero",
        "value": "Задержка после каждого сообщения от Should Grater, затем 0"
    },
    {
        "name": "delayAfterEveryMessageTo_ShouldGraterthenoero",
        "value": "Задержка после каждого сообщения должна быть теркой, а затем 0"
    },
    {
        "name": "thetoamountismustbegraterthenstartingamount",
        "value": "сумма «до» должна быть больше, чем начальная сумма"
    },
    {
        "name": "UsermessageMustEmptyincaseoffallback",
        "value": "Сообщение пользователя должно быть пустым в случае отката"
    },
    {
        "name": "PleaseAddatleastoneMessage",
        "value": "Пожалуйста, добавьте хотя бы одно сообщение"
    },
    {
        "name": "PleaseEnterAmessage",
        "value": "Пожалуйста, введите сообщение"
    },
    {
        "name": "PleaseaddatleastoneGroupinlist",
        "value": "Пожалуйста, добавьте хотя бы одну группу в список"
    },
    {
        "name": "PleaseaddatleastoneContactinlist",
        "value": "Пожалуйста, добавьте хотя бы один контакт в список"
    },
    {
        "name": "ClickbellowButton",
        "value": "1) Нажмите кнопку ниже"
    },
    {
        "name": "ScanQRCode",
        "value": "2) Сканировать QR-код"
    },
    {
        "name": "WaitfortheExcel",
        "value": "3) Дождитесь Excel"
    },
    {
        "name": "Now",
        "value": "Сейчас"
    },
    {
        "name": "GrabNow",
        "value": "Возьмите сейчас"
    },
    {
        "name": "GrabGroupMembers",
        "value": "Сбор участников группы"
    },
    {
        "name": "ClickbellowButtonScanQRCode",
        "value": "1) Нажмите кнопку ниже, отсканируйте QR-код."
    },
    {
        "name": "OpenAnyGroup",
        "value": "2) Открыть любую группу"
    },
    {
        "name": "GrabWhatsAppGroupLinksfromwebpage",
        "value": "Парсер групп WhatsApp"
    },
    {
        "name": "OpenAnywebpagewheregivengrouplinks",
        "value": "2) Откройте любую веб-страницу, где даны групповые ссылки"
    },
    {
        "name": "ThenClickonSTARTButton",
        "value": "3) Затем нажмите кнопку СТАРТ"
    },
    {
        "name": "AutoGroupJoiner",
        "value": "Авто-вступление в группы"
    },
    {
        "name": "AddUploadGroupLinks",
        "value": "1) Добавить/загрузить групповые ссылки"
    },
    {
        "name": "ScanWAQRCode",
        "value": "2) Отсканируйте QR-код WA"
    },
    {
        "name": "StartNow",
        "value": "Начать сейчас"
    },
    {
        "name": "WhatsAppAutoResponderBot",
        "value": "Бот-автоответчик WhatsApp"
    },
    {
        "name": "SetRules",
        "value": "1) Установить правила"
    },
    {
        "name": "AddReplyMessages",
        "value": "2) Добавить ответные сообщения"
    },
    {
        "name": "GeneralSettings",
        "value": "общие настройки"
    },
    {
        "name": "ChromeProfilePath",
        "value": "Путь к профилю Chrome"
    },
    {
        "name": "InputPathisnotCorrectfolderpath",
        "value": "Входной путь не является правильным путем к папке"
    },
    {
        "name": "SettingsSavedSuccessfully",
        "value": "Настройки успешно сохранены"
    },
    {
        "name": "MessageSendingType",
        "value": "Тип отправки сообщения"
    },
    {
        "name": "CopyPaste",
        "value": "Копировать вставить"
    },
    {
        "name": "Typeamessage",
        "value": "Введите сообщение"
    },
    {
        "name": "Activate",
        "value": "Активировать"
    },
    {
        "name": "ActivateAppName",
        "value": "Активировать"
    },
    {
        "name": "YourActivationCodeis",
        "value": "Ваш код активации..."
    },
    {
        "name": "ProvideYourActivationKeyHere",
        "value": "Введите ключ активации здесь..."
    },
    {
        "name": "ActivateNow",
        "value": "Активировать сейчас"
    },
    {
        "name": "Exit",
        "value": "Выход"
    },
    {
        "name": "ActivationSuccessfull",
        "value": "Активация прошла успешно"
    },
    {
        "name": "InvalidActivationKey",
        "value": "Недействительный ключ активации"
    },
    {
        "name": "StartGrabbing",
        "value": "Начинать"
    },
    {
        "name": "StartGrabbing",
        "value": "Начинать"
    },
    {
        "name": "StartGrabbing",
        "value": "Начинать"
    },
    {
        "name": "LanguageIsSet",
        "value": "Язык установлен.  Пожалуйста, перезапустите программное обеспечение"
    },
    {
        "name": "Name",
        "value": "имя"
    },
    {
        "name": "WhatsAppNumberFilter",
        "value": "Фильтр-чекер номеров WhatsApp"
    },
    {
        "name": "AddUploadNumbers",
        "value": "1) Добавить/загрузить номера"
    },
    {
        "name": "NumberCheck",
        "value": "Проверка номера"
    },
    {
        "name": "secondsbeforeeveryNumberCheck",
        "value": "секунд перед каждой проверкой номера"
    },
    {
        "name": "StartChecking",
        "value": "Начать проверку"
    },
    {
        "name": "ContactListGrabber",
        "value": "Граббер списка контактов"
    }
    ,
    {
        "name": "HitGrabNowButton",
        "value": "2) Нажмите кнопку «Захватить сейчас»."
    },
    {
        "name": "GrabActiveGroupMembers",
        "value": "Сбор активных участников группы"
    }
    ,
    {
        "name": "TotalFound ",
        "value": "Всего найдено "
    },
    {
        "name": "Export",
        "value": "Экспорт"
    },
    {
        "name": "Nothingtoexport",
        "value": "Нечего экспортировать"
    }
	
	
	,
    {
        "name": "GoogleMapDataEExtractor",
        "value": "Извлечение данных карты Google"
    }
	,
    {
        "name": "Usethatwindowtosearchforbusinessesandwhensearchresultsareshown",
        "value": "Используйте это окно для поиска предприятий и при отображении результатов поиска. \n нажмите кнопку «Начать захват», чтобы запустить поисковый робот."
    },
    {
        "name": "PleaseSearchsomething",
        "value": "Пожалуйста, найдите что-нибудь"
    },
    {
        "name": "ImportInWaSender",
        "value": "Импорт номеров"
    },
    {
        "name": "EnterCountryCode",
        "value": "Введите код страны"
    },
    {
        "name": "SearchYourQUeryonGMap",
        "value": "Найдите свой запрос на карте G"
    },
    {
        "name": "HitStart",
        "value": "Нажмите Старт"
    },
    {
        "name": "Count",
        "value": "Считать"
    },
    {
        "name": "ReviewCount",
        "value": "Количество просмотров"
    },
    {
        "name": "Catagory",
        "value": "Категория"
    },
    {
        "name": "MobileNumber",
        "value": "Номер мобильного"
    }
	,
    {
        "name": "Address",
        "value": "Адрес"
    },
    {
        "name": "Website",
        "value": "Веб-сайт"
    },
    {
        "name": "PlusCode",
        "value": "PlusCode"
    }
	,
    {
        "name": "AddCountryCode",
        "value": "Добавить код страны"
    },
    {
        "name": "One",
        "value": "1) "
    },
	{
        "name": "Two",
        "value": "2) "
    },
	{
        "name": "Three",
        "value": "3) "
    }
	
	
	,
	{
        "name": "Rating",
        "value": "Рейтинг"
    }
	,
	{
        "name": "AddButtons",
        "value": "Добавить кнопки"
    },
	{
        "name": "Buttons",
        "value": "Кнопки"
    },
	{
        "name": "ButtonMessage",
        "value": "Кнопка Сообщение"
    },
	{
        "name": "ButtonText",
        "value": "Текст кнопки"
    },
	{
        "name": "ButtonType",
        "value": "Тип кнопки"
    },
	{
        "name": "NormalButton",
        "value": "Нормальная кнопка"
    },
	{
        "name": "Link",
        "value": "Ссылка на сайт"
    },
	{
        "name": "PhoneNumber",
        "value": "Номер телефона"
    },
	{
        "name": "EnterURL",
        "value": "Введите URL"
    },
	{
        "name": "EnterPhoneNumber",
        "value": "Введите номер телефона"
    },
	{
        "name": "AddButton",
        "value": "Добавить кнопку"
    }
	
	
	,
	{
        "name": "GrabAllSavedContacts",
        "value": "Захватить все сохраненные контакты"
    },
	{
        "name": "GrabAllGroups",
        "value": "Захватить все группы"
    },
	{
        "name": "ChooseGroup",
        "value": "Выберите группу"
    },
	{
        "name": "PleaseSelectGroup",
        "value": "Пожалуйста, выберите группу"
    },
	{
        "name": "CopyPasteNumber",
        "value": "Копировать вставить номера"
    },
	{
        "name": "Import",
        "value": "импорт"
    }
	,
	{
        "name": "YourSearchterm",
        "value": "Ваш поисковый запрос"
    },
	{
        "name": "AddCaption",
        "value": "Добавить подпись"
    },
	{
        "name": "Caption",
        "value": "Подпись"
    },
	{
        "name": "File",
        "value": "Файл"
    }
	
	,
	{
        "name": "BulkAddGroupMembers",
        "value": "Массовое добавление участников группы"
    },
	{
        "name": "NumberAdd",
        "value": "Номер Добавить"
    },
	{
        "name": "secondsbeforeeveryNumberAdd",
        "value": "секунд перед каждым добавлением номера"
    }
	,
	{
        "name": "StartAdding",
        "value": "Начать добавление"
    },
	{
        "name": "ClickButtonbellow",
        "value": "Нажмите кнопку ниже "
    },
	{
        "name": "UploadNumbersExcel",
        "value": "Загрузить телефоны из Excel"
    },
	{
        "name": "SelectGroupandGo",
        "value": "Выберите группу и вперед"
    },
	{
        "name": "GroupFinder",
        "value": "Поиск группы"
    },
	{
        "name": "GroupSubject",
        "value": "Тема группы"
    },
	{
        "name": "Search",
        "value": "Поиск"
    },
	{
        "name": "ImportInGroupJoiner",
        "value": "Импортировать в группу"
    },
	{
        "name": "EnterYourSubject",
        "value": "2) Введите тему"
    }
	,
	{
        "name": "StartFinding",
        "value": "3) Начать поиск"
    },
	{
        "name": "GroupName",
        "value": "Название группы"
    },
	{
        "name": "Pause",
        "value": "Пауза"
    }
		
		
		,
	{
        "name": "RatingCount",
        "value": "Рейтинг"
    }
	,
	{
        "name": "AttachWithMainMessage",
        "value": "Прикрепить к основному сообщению"
    },
	{
        "name": "clossinghour",
        "value": "Часы закрытия"
    },
	{
        "name": "latitude",
        "value": "широта"
    },
	{
        "name": "longitude",
        "value": "долгота"
    },
	{
        "name": "instagramprofile",
        "value": "Профиль в Инстаграм"
    },
	{
        "name": "facebookprofile",
        "value": "Профиль в Facebook"
    },
	{
        "name": "linkedinprofile",
        "value": "Профиль Linkedin"
    },
	{
        "name": "twitterprofile",
        "value": "Профиль в Твиттере"
    },
	{
        "name": "EmailId",
        "value": "Email ID"
    },
	{
        "name": "GenerateNumbers",
        "value": "Сгенерировать номера телефонов"
    },
	{
        "name": "Increment",
        "value": "Увеличение"
    },
	{
        "name": "Quentity",
        "value": "Количество"
    },
	{
        "name": "CountryCode",
        "value": "Код страны"
    },
	{
        "name": "BulkGroupGenerator",
        "value": "Массовый генератор групп"
    },
	{
        "name": "GroupNameSettings",
        "value": "Настройки имени группы"
    },
	{
        "name": "GroupNamePrefix",
        "value": "Префикс имени группы"
    },
	{
        "name": "GroupNameSuffix",
        "value": "Суффикс имени группы"
    },
	{
        "name": "DefaultNumberAdd",
        "value": "Добавить номер по умолчанию"
    },
	{
        "name": "GenerateTotalGroups",
        "value": "Создать общие группы"
    },
	{
        "name": "Validate",
        "value": "Подтвердить"
    },
	{
        "name": "GroupCreate",
        "value": "Создать группу"
    },
	{
        "name": "secondsbeforeeveryGroupCreate",
        "value": "секунд перед каждым созданием группы"
    },
	{
        "name": "IsNotValid",
        "value": "Не действует"
    },
	{
        "name": "DontCheckNumberStatusBeforeSendingMessage",
        "value": "Не проверяйте статус номера перед отправкой сообщения"
    },
	{
        "name": "ProvideInputs",
        "value": "Предоставьте входные данные"
    },
	{
        "name": "StartGenerating",
        "value": "Начать генерацию"
    },
	{
        "name": "ChromeEXEpath",
        "value": "Путь к EXE-файлу Chrome"
    },
	{
        "name": "CheckforInternalUpdate",
        "value": "Проверить наличие внутренних обновлений"
    },
	{
        "name": "UpdateChromeDriver",
        "value": "Обновить ChromeDriver"
    },
	{
        "name": "clearsessions",
        "value": "очистить сеансы"
    },
	{
        "name": "ClearProfileCache",
        "value": "Очистить кеш профиля"
    },
	{
        "name": "ClearBOTCache",
        "value": "Очистить кэш бота"
    },
	{
        "name": "About",
        "value": "About"
    },
	{
        "name": "UpdateCHromeDriverMethodOne",
        "value": "Обновите ChromeDriver — способ 1"
    },
	{
        "name": "UpdateCHromeDriverMethodTwo",
        "value": "Обновите ChromeDriver — способ 2"
    }
	
	,
	{
        "name": "SendGroupInvitationcodeiffail",
        "value": "Отправить код приглашения в группу, если не удалось"
    },
	{
        "name": "GrabImages",
        "value": "Захват изображений"
    },
	{
        "name": "ImagesFolder",
        "value": "Папка изображений"
    },
	{
        "name": "GrabEmailId",
        "value": "Получить идентификатор электронной почты"
    }
	
	,
	{
        "name": "GoogleContactsCSVGenerator",
        "value": "Генератор CSV-файлов контактов Google"
    },
	{
        "name": "GenrateRandomName",
        "value": "Генерировать случайные имена"
    },
	{
        "name": "NamePrefix",
        "value": "Префикс имени"
    },
	{
        "name": "NameSufix",
        "value": "Суффикс"
    },
	{
        "name": "GenerateNow",
        "value": "Создать сейчас"
    },
	{
        "name": "ExportasGoogleContactCSV",
        "value": "Экспортировать как Google Контакты CSV"
    },
  {
    "name": "Generate",
    "value": "Создать"
  },
  {
    "name": "Loding",
    "value": "Загрузка..."
  },
  {
    "name": "DeActivateLicence",
    "value": "Деактивировать лицензию"
  },
  {
    "name": "AreyouSure",
    "value": "Вы уверены ?"
  },
  {
    "name": "Yes",
    "value": "Да"
  },
  {
    "name": "ManageAccounts",
    "value": "Управление учетными записями"
  },
  {
    "name": "AccountName",
    "value": "Имя учетной записи"
  },
  {
    "name": "AreYouSuretodeletethisAccount",
    "value": "Вы уверены, что хотите удалить эту учетную запись?"
  },
  {
    "name": "AccountDeleted",
    "value": "Учетная запись удалена"
  },
  {
    "name": "AddNewAccount",
    "value": "Добавить новую учетную запись"
  },
  {
    "name": "SameNameAlreadyExists",
    "value": "Такое имя уже существует"
  },
  {
    "name": "AccountAddedSuccessfully",
    "value": "Аккаунт успешно добавлен"
  },
  {
    "name": "CantDeleteDefaultAccount",
    "value": "Не могу удалить ОСНОВНУЮ учетную запись"
  },
  {
    "name": "SetasDefaultAccount",
    "value": "Сделать основной учетной записью"
  },
  {
    "name": "Accounts",
    "value": "Счета"
  },
  {
    "name": "Load",
    "value": "Загрузить ➡️"
  },
  {
    "name": "Primary",
    "value": "Начальный"
  },
  {
    "name": "Launch",
    "value": "Запуск"
  },
  {
    "name": "SwipeAccountaftermessages",
    "value": "Смахивать аккаунт после сообщений"
  },
  {
    "name": "YouhaventaddedanyaccountyetToaddnewaccountpleaseuseACCOUNTSbutton",
    "value": "Вы еще не добавили ни одной учетной записи. Чтобы добавить новую учетную запись, используйте кнопку АККАУНТЫ"
  },
  {
    "name": "Pleaseselectatleastoneaccount",
    "value": "Пожалуйста, выберите хотя бы один аккаунт"
  },
  {
    "name": "InvalidPurchaseCode",
    "value": "Неверный код покупки"
  }
	
	
	,
  {
    "name": "AddPoll",
    "value": "Добавить опрос"
  },
  {
    "name": "PollName",
    "value": "Название опроса"
  },
  {
    "name": "Options",
    "value": "Параметры"
  },
  {
    "name": "Polls",
    "value": "Опросы"
  },
  {
    "name": "selectableCount",
    "value": "Выбираемый счетчик"
  },
  {
    "name": "DuplicateValue",
    "value": "Повторяющееся значение"
  },
  {
    "name": "SafeModeData1",
    "value": "Безопасный режим означает контакты, с которыми вы уже общались ранее."
  },
  {
    "name": "SafeModeData2",
    "value": "Небезопасный режим. Позволяет отправлять сообщения на все импортированные номера."
  },
  {
    "name": "SafeModeData3",
    "value": "Эта опция видна, только если вы выбираете «Только одна учетная запись», поскольку безопасный режим для нескольких учетных записей бесполезен."
  },
  {
    "name": "SafeMode",
    "value": "Безопасный режим"
  },
  {
    "name": "SendingMode",
    "value": "Режим отправки"
  },
  {
    "name": "UnSafeMode",
    "value": "Небезопасный режим"
  },
  {
    "name": "Loading",
    "value": "Загрузка"
  },
  {
    "name": "PleaseWait",
    "value": "Пожалуйста, подождите"
  },
  {
    "name": "BlockList",
    "value": "Черный список"
  },
  {
    "name": "WhatsAppWarmer",
    "value": "WhatsApp Теплый"
  },
  {
    "name": "SelectAccounts",
    "value": "Выберите аккаунты"
  },
  {
    "name": "Prepare",
    "value": "Подготовить"
  },
  {
    "name": "Conversessions",
    "value": "Беседа"
  },
  {
    "name": "Refresh",
    "value": "Обновить"
  },
  {
    "name": "Selecttextfile",
    "value": "Выбрать текстовый файл"
  },
  {
    "name": "Delaybetween",
    "value": "Задержка между"
  },
  {
    "name": "and",
    "value": "и"
  },
  {
    "name": "Seconds",
    "value": "Секунды"
  },
  {
    "name": "Finish",
    "value": "Заканчивать"
  },
  {
    "name": "Next",
    "value": "Следующий"
  },
  {
    "name": "Ready",
    "value": "Готовый"
  },
  {
    "name": "isNotReadytouse",
    "value": "не готов к использованию"
  },
  {
    "name": "SelectedAccount",
    "value": "Выбранный аккаунт"
  },
  {
    "name": "PleaseSelectTWOormoreaccounts",
    "value": "Пожалуйста, выберите ДВА или более аккаунтов"
  },
  {
    "name": "PleaseselctyourInputfile",
    "value": "Пожалуйста, выберите входной файл"
  },
  {
    "name": "PleaseenteryourDelaysettings",
    "value": "Пожалуйста, введите настройки задержки"
  },
  {
    "name": "Returnstoapreviouspage",
    "value": "Возврат на предыдущую страницу"
  },
  {
    "name": "Running",
    "value": "Бег"
  },
  {
    "name": "Stopped",
    "value": "Остановлено"
  },
  {
    "name": "Warmer",
    "value": "Грелка"
  },
  {
    "name": "NotStarted",
    "value": "Не начался"
  },
  {
    "name": "From",
    "value": "От"
  },
  {
    "name": "Time",
    "value": "Время"
  },
  {
    "name": "WebsiteEMailMobileExtractor",
    "value": "Мобильный экстрактор электронной почты веб-сайта"
  },
  {
    "name": "WebSiteUrls",
    "value": "URL-адреса веб-сайтов"
  },
  {
    "name": "DeepCheck",
    "value": "Глубокая проверка"
  },
  {
    "name": "ImportAllwebsitesinWebsiteEmailMobileExtractor",
    "value": "Импортируйте все веб-сайты в «мобильный экстрактор электронной почты веб-сайта»."
  },
  {
    "name": "Nowbesitefound",
    "value": "Сайт не найден"
  },
  {
    "name": "Error",
    "value": "Ошибка"
  },
  {
    "name": "ImportNumbers",
    "value": "Импортировать номера"
  },
  {
    "name": "RemoveDuplicateNumbers",
    "value": "Удалить повторяющиеся номера"
  },
  {
    "name": "depth",
    "value": "Глубина"
  },
  {
    "name": "SingleSelect",
    "value": "Одиночный выбор"
  },
  {
    "name": "MultiSelect",
    "value": "Выбор из нескольких вариантов"
  },
  {
    "name": "MultiMessagingMode",
    "value": "Режим мульти-сообщений"
  },
  {
    "name": "SendAllMessagestoeachnumber",
    "value": "Отправить все сообщения на каждый номер"
  },
  {
    "name": "RotateMessages",
    "value": "Поворот сообщений"
  },
  {
    "name": "Randomly",
    "value": "Случайно"
  },
  {
    "name": "Thisfieldstasdesabledifyouenteredonlyonemessage",
    "value": "Это поле остается неактивным, если вы ввели только одно сообщение."
  },
  {
    "name": "ProductIsNotActivated ",
    "value": "Продукт не активирован"
  },
  {
    "name": "DiffrentPurchaseCode",
    "value": "Другой код покупки"
  },
  {
    "name": "Searches",
    "value": "Поиски"
  },
  {
    "name": "UpdateEDGEDriver",
    "value": "Обновить драйвер EDGE"
  }
,
  {
    "name": "Version",
    "value": "Версия"
  },
  {
    "name": "LicenceInformation",
    "value": "Информация о лицензии"
  },
  {
    "name": "Activated",
    "value": "Активировано"
  },
  {
    "name": "LicenceExpiresOn",
    "value": "Срок действия лицензии истекает"
  }
,{
        "name": "ExportNumbersOnly",
        "value": "Экспортировать только номера"
    }
]